ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "minecraft:dried_kelp"
    },
    {
      "item": "farmersdelight:cooked_rice"
    }
  ],
  "result": {
    "item": "culturaldelights:rice_ball",
    "count": 2
  }
    })
    event.remove({output:'culturaldelights:rice_ball'})
})